.popup-form__name input, .popup-form__phone input, .popup-form__email input {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.name {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.good__wrap .good-section__item .good-section__text {
    color: var(--color-white) ;
}
.popup-form__required {
       color: #fff !important;
}
.popup-form__city input, .popup-form__prof select {
    color: #fff !important;
    border: 1px solid #fff;
}